{
  "comments_enabled": true,
  "chat_enabled": false,
  "chat_live_now": false,
  "chat_show_in_nav": true,
  "chat_require_live": true,
  "autodj_names": [
    "Auto DJ",
    "Almost Heaven Auto DJ"
  ],
  "top50_enabled": true,
  "top50_show_in_nav": true,
  "player_show_in_nav": false,
  "player_use_worker": false,
  "player_worker_url": ""
}